Skip to main content

Using two operating systems

Comments

8 comments

  • Ian Wilson
    Moderator
    Top Commenter

    The license you have is for Capture One not for the machine you run it on. You can use the same license to run it on your new machine instead or in addition. If you are getting rid of the Windows laptop, deactivate Capture One from it to avoid one of your activations being used up by it.

    Ian

    0
  • FirstName LastName

    That’s great news thank you for your help

    0
  • SFA
    Top Commenter

    You don't mention which version of C1 you are using.

    If it happens to be quite an old version and you are buying a new Mac with the latest release of MacOS you may want to check for compatibility, just to be sure all will be well.

    If you have a recent version of C1 and will be getting an up-to-date release of MacOS you should not have any problems for compatibility.

    There are similar considerations for Windows, of course, but Macs are, perhaps, prone to slightly shorter OS compatible "life span" than Windows from time to time. Or have been historically.

    It would not usually be a problem but it may be something worth checking just to be sure.

    0
  • FirstName LastName

    Thank you I have capture one 22 for Sony and looking at the new MacBook Pro so that’s a old version of C1 I guess?

    0
  • SFA
    Top Commenter

    V22 is relatively recent so one might expect it to live for a few more years supported on both platforms.

    That said one can never be entirely sure what Apple or Microsoft might decide to do that could limit the lifespan of application software on systems using their operating code. 

    I keep old systems "just in case".

     

    0
  • FirstName LastName

    Thanks for your help no plans to ditch the old windows laptop “just in case” first venture into the Mac world

    0
  • BeO
    Top Commenter

    The latest, officially supported macOS version for v22 (15.4.3) is macOS 13.0 Ventura:

    https://support.captureone.com/hc/en-us/articles/360002466277-Capture-One-system-requirements-and-OS-support#h_01GGW7FV46EC3BJ5DE0PFY855W

    This doesn't necessarily mean that v22 will not run on a newer macOS, but you have the risk that it won't.

    0
  • FirstName LastName

    Thanks for your help.
    I guess it’s try it and see if not looking at the loyalty scheme and starting again.

    0

Please sign in to leave a comment.